.responsive-table {
    overflow-x:auto;
}

table {
    border-collapse: collapse;
    width: 100%;
}
table th,table tr td {
  text-wrap: nowrap;
}

table tr:nth-child(even) {
    background-color: var(--tertiary-color);
}

table thead {
    position: sticky;
    top: -20px;
    color: var(--primary-text-color);
    border-color: var(--border-color);
    background-color: var(--fourth-color);
}

table td:last-child, table th:last-child{
    border-color: var(--border-color);
    background-color: var(--fourth-color);
}
table tr:nth-child(even) td:last-child {
    background-color: var(--tertiary-color);
}
table thead th {
    font-size: 14px;
    padding: 15px 20px;
    text-transform: uppercase;
    text-align: left;
    font-weight: 700;
}
table thead th:last-child,table tbody tr td:last-child{
  position: sticky;
  right: 0;
}
table tbody td {
    font-size: 14px;
    padding: 10px 20px;
    text-align: left;
    color: var(--primary-text-color);
}

td.td-flex {
    display: flex;
    justify-content: left;
    align-items: center;
}

table .user-on-table .img img {
    width: 45px;
    height: 45px;
    border-radius: 5px;
}

table .user-on-table .info {
    margin-left: 10px;
    margin-top: -5px;
}

table .status-span {
    padding: 5px 10px;
    font-size: 12px;
    margin-left: -10px;
    font-weight: 700;
    color: white;
    border-radius: 5px;
    display: inline-block;
}

.status-span.status-green {
    background-color: rgb(18, 209, 104);
}

.status-span.status-black {
    background-color: rgb(41, 41, 41);
}

.status-span.status-red {
    background-color: rgb(216, 34, 34);
}

.status-span.status-blue {
    background-color: rgb(34, 128, 216);
}

.status-span.status-yellow {
    background-color: rgb(216, 204, 34);
}